Subject: FW: Revocation Waivers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 11:53:25 -0800 (PST)

All, 
I'm forwarding a message from Michelle Cash and Lizette Palmer re: Revocation Waivers.     I have not received any signed notices back as of today but if you have please forward them to me.    I would like to forward them to the vault.
Thanks, H

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=MCASH>
To: Lemmons Jr., Billy </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Wlemmon>, Davies, Neil </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Ndavies>, McLoughlin, Hector </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Hmclough>
CC: Palmer, Lizzette </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Lpalmer>, Oxley, David </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Doxley>
Date: Tuesday, November 27, 2001 6:18:38 GMT
Subject: 

FYI re:  offer revocation.  Michelle

 -----Original Message-----
From: 	Palmer, Lizzette  
Sent:	Tuesday, November 27, 2001 12:17 PM
To:	Oxley, David
Cc:	Cash, Michelle
Subject:	Revocation Waivers

I would appreciate your help in communicating to the HR community that signed waivers related to the revocation of job offers are to be placed in two locations:  (1) original to the vault; and (2) a copy to the application file kept by HR regarding the individual.

Thanks,
--Lizzette